body {
  margin-right: auto;
  margin-left: auto;
  background-color: #1f1f1f;
  font-family: futura-pt, sans-serif;
  color: #888;
  font-size: 14px;
  line-height: 1.3;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 500;
}

h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: bold;
}

p {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #888;
  font-size: 17px;
}

a {
  z-index: 50;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #666;
  text-decoration: none;
}

a:hover {
  color: #bbb;
}

img {
  display: inline-block;
}

form {
  font-size: 20px;
  cursor: none;
}

label {
  display: block;
  margin-bottom: 5px;
}

.scrollify {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-clip: border-box;
}

.grain {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 10;
  width: 100%;
  height: 500vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.explorer {
  position: relative;
  left: auto;
  top: auto;
  right: auto;
  bottom: auto;
  z-index: 10;
  display: inline-block;
  width: 140px;
  margin-top: 6px;
  margin-right: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  background-color: transparent;
  -webkit-transition: font-size 600ms ease, letter-spacing 1000ms ease, color 200ms ease;
  transition: font-size 600ms ease, letter-spacing 1000ms ease, color 200ms ease;
  font-family: futura-pt, sans-serif;
  color: #6e6148;
  font-size: 22px;
  font-weight: 500;
  text-align: left;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.explorer:hover {
  color: #fff;
  letter-spacing: 1em;
}

.explorer.cursor-hover {
  -webkit-transition: font-size 600ms ease, letter-spacing 1000ms ease, color 200ms ease, -webkit-transform 200ms ease;
  transition: font-size 600ms ease, letter-spacing 1000ms ease, color 200ms ease, -webkit-transform 200ms ease;
  transition: transform 200ms ease, font-size 600ms ease, letter-spacing 1000ms ease, color 200ms ease;
  transition: transform 200ms ease, font-size 600ms ease, letter-spacing 1000ms ease, color 200ms ease, -webkit-transform 200ms ease;
}

.explorer.cursor-hover:hover {
  letter-spacing: 0.35em;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: block;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.logo {
  z-index: 999;
  display: block;
  opacity: 0.6;
}

.logo:hover {
  opacity: 1;
}

.submit-button {
  position: relative;
  display: block;
  width: 250px;
  height: 30px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  padding-bottom: 0px;
  float: none;
  border-bottom: 2px none #4b4433;
  background-color: transparent;
  -webkit-transition: letter-spacing 400ms ease, opacity 350ms ease;
  transition: letter-spacing 400ms ease, opacity 350ms ease;
  font-family: futura-pt, sans-serif;
  color: #6e6148;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  cursor: none;
}

.submit-button.link-hover-ix {
  -webkit-transition: color 200ms ease, letter-spacing 1000ms ease, opacity 350ms ease;
  transition: color 200ms ease, letter-spacing 1000ms ease, opacity 350ms ease;
}

.submit-button.link-hover-ix:hover {
  color: #fff;
  letter-spacing: 0.7em;
}

.submit-button.link-hover-ix:focus {
  color: #fff;
  letter-spacing: 0.7em;
}

.burger-wrap {
  position: fixed;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 99999999999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 50px;
  padding-right: 0px;
  padding-left: 60px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.icon-burger {
  position: relative;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
  z-index: 99999;
  width: 30px;
  opacity: 1;
  -webkit-filter: saturate(100%) brightness(100%);
  filter: saturate(100%) brightness(100%);
  -webkit-transition: -webkit-filter 400ms linear;
  transition: -webkit-filter 400ms linear;
  transition: filter 400ms linear;
  transition: filter 400ms linear, -webkit-filter 400ms linear;
  cursor: pointer;
}

.icon-burger:hover {
  opacity: 1;
  -webkit-filter: saturate(0%) brightness(200%);
  filter: saturate(0%) brightness(200%);
}

.overlay {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 888;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.overlay.hide {
  display: none;
}

.menu-bg {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 888;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #0a0a0a;
}

.burger-link {
  position: relative;
  z-index: 900;
  display: block;
  width: 100vw;
  padding-top: 6px;
  padding-bottom: 6px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  -webkit-transition: color 200ms ease, opacity 300ms ease;
  transition: color 200ms ease, opacity 300ms ease;
  font-family: quiche-sans, sans-serif;
  color: #50442d;
  font-size: 80px;
  line-height: 100%;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0em;
  text-decoration: none;
  text-transform: uppercase;
}

.burger-link:hover {
  color: #999;
}

.burger-link:focus {
  opacity: 0.6;
}

.menu-links {
  position: relative;
  left: auto;
  z-index: 999999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  -webkit-transform: skew(0deg, -6deg);
  -ms-transform: skew(0deg, -6deg);
  transform: skew(0deg, -6deg);
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.footer-links {
  position: relative;
  z-index: 10;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-transition: letter-spacing 1000ms ease, color 200ms ease;
  transition: letter-spacing 1000ms ease, color 200ms ease;
  color: #6f6249;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.08em;
  text-transform: uppercase;
}

.footer-links:hover {
  color: #fff;
  letter-spacing: 1em;
}

.footer-links.cursor-hover {
  min-width: 65px;
  -webkit-transition: letter-spacing 1000ms ease, color 200ms ease;
  transition: letter-spacing 1000ms ease, color 200ms ease;
  color: #6f6249;
  font-size: 16px;
  text-align: center;
}

.footer-links.cursor-hover:hover {
  color: #fff;
  letter-spacing: 1em;
}

.titre-page {
  z-index: 1;
  font-family: futura-pt, sans-serif;
  color: #6e5c3a;
  font-size: 90px;
  line-height: 1.1;
  text-align: center;
  letter-spacing: -0.02em;
  text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.5);
}

.titre-accueil-w {
  position: relative;
  top: 80px;
  overflow: hidden;
  padding-right: 80px;
  padding-bottom: 8px;
  padding-left: 80px;
}

.menu {
  position: fixed;
  left: 0%;
  top: 42px;
  right: 0%;
  z-index: 100;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 350px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.menu-block {
  display: block;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.menu-titre {
  display: inline-block;
  margin: 0px;
  padding: 10px 20px;
  -webkit-transition: color 300ms ease, -webkit-transform 800ms cubic-bezier(.215, .61, .355, 1);
  transition: color 300ms ease, -webkit-transform 800ms cubic-bezier(.215, .61, .355, 1);
  transition: transform 800ms cubic-bezier(.215, .61, .355, 1), color 300ms ease;
  transition: transform 800ms cubic-bezier(.215, .61, .355, 1), color 300ms ease, -webkit-transform 800ms cubic-bezier(.215, .61, .355, 1);
  color: hsla(0, 0%, 100%, 0.4);
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  white-space: nowrap;
}

.menu-titre:hover {
  color: #fff;
}

.menu-titre.cursor-over:hover {
  opacity: 1;
}

.menu-titre.current {
  color: #fff;
}

.logo-link {
  position: fixed;
  left: 120px;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 999;
  width: 40px;
  height: 40px;
  margin-top: 44px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

._404-image {
  width: 100px;
  margin-bottom: 40px;
  -webkit-filter: brightness(200%);
  filter: brightness(200%);
}

.bg-home {
  position: relative;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100vh;
  padding-top: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Visuel-home-accueil.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.bg-home._404 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  -webkit-filter: blur(5px);
  filter: blur(5px);
}

.signature-wrapper {
  position: absolute;
  left: auto;
  top: auto;
  right: 60px;
  bottom: 60px;
  display: block;
  overflow: hidden;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.links-bottom-projetcs {
  position: relative;
  margin-left: -2px;
  padding-right: 10px;
  padding-left: 0px;
  -webkit-transition: letter-spacing 1000ms ease, color 200ms ease;
  transition: letter-spacing 1000ms ease, color 200ms ease;
  color: #555;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.05em;
}

.links-bottom-projetcs:hover {
  color: #bbb;
  letter-spacing: 0.3em;
}

.pellicule {
  position: absolute;
  z-index: -1;
  display: block;
  overflow: hidden;
  width: 1600px;
  margin-top: -45px;
  opacity: 0.85;
}

.menu-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.lottie-pellicule-w {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: -1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu-bg-2 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 888;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 24px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-radius: 45px;
  background-color: #191919;
}

.menu-bg-3 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 888;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 24px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-radius: 45px;
  background-color: #141414;
  background-image: url('../images/nuage-burger.jpg');
  background-position: 35% 0px;
  background-size: 875px;
  background-repeat: no-repeat;
}

.lottie-birds {
  position: absolute;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.loading-wrapper {
  position: absolute;
  left: 0%;
  top: 194px;
  right: 0%;
  z-index: 50;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 0;
}

.loading {
  color: #6e5c3a;
  font-size: 60px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.4em;
  text-transform: uppercase;
  text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5);
}

.cadre-accueil {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 10;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: space-between;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  grid-auto-flow: column;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  border: 24px solid #000;
  border-radius: 60px;
}

.cadre-c1 {
  width: 70px;
  margin-top: -30px;
  margin-left: -30px;
  border-top: 70px solid #000;
  border-right: 70px solid transparent;
}

.cadre-c2 {
  width: 70px;
  margin-bottom: -30px;
  margin-left: -30px;
  border-right: 70px solid transparent;
  border-bottom: 70px solid #000;
}

.cadre-c3 {
  width: 70px;
  margin-top: -30px;
  margin-right: -30px;
  border-top: 70px solid #000;
  border-left: 70px solid transparent;
}

.cadre-c4 {
  width: 70px;
  margin-right: -30px;
  margin-bottom: -30px;
  border-bottom: 70px solid #000;
  border-left: 70px solid transparent;
}

.sur-cadre {
  position: absolute;
  left: 0%;
  top: -100vh;
  right: 0%;
  bottom: 0px;
  z-index: 999999999;
  width: 100vw;
  height: 100vh;
  background-color: #0a0a0a;
}

.client {
  position: relative;
  margin: 35px;
  padding: 3px;
}

.titre-categories {
  z-index: 1;
  height: 150px;
  font-family: futura-pt, sans-serif;
  color: hsla(0, 0%, 100%, 0.12);
  font-size: 150px;
  line-height: 1.1;
  font-weight: 500;
  text-align: center;
  letter-spacing: -0.02em;
  text-transform: uppercase;
}

.cadre-where {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 10;
  display: -ms-grid;
  display: grid;
  width: 100vw;
  height: 100vh;
  margin-top: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: space-between;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  grid-auto-flow: column;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  border: 24px solid #000;
  border-radius: 60px;
}

.cadre-w {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 10;
  width: 100%;
  height: 100%;
  margin-top: 0vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 1;
}

.body-home {
  overflow: hidden;
  height: 100vh;
  background-color: #141414;
}

.page-wrapper {
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.page-wrapper.why {
  display: block;
}

.contenu {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contenu.start {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  min-height: 100vh;
  padding-top: 24px;
  padding-bottom: 24px;
}

.contenu.quote {
  position: relative;
}

.photo {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: -1;
  width: 100%;
  height: 100%;
  padding: 80px 4%;
  -o-object-fit: contain;
  object-fit: contain;
}

.contenu-w {
  position: relative;
  width: 100vw;
}

.contenu-w.first {
  margin-top: 12%;
}

.getdown {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: none;
  width: 50%;
  height: 100%;
}

.getup {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
  display: none;
  width: 50%;
  height: 100%;
}

.up-and-down {
  position: fixed;
  left: 0px;
  top: 100px;
  right: 0px;
  bottom: 50px;
  z-index: 100;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.quote {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  max-width: 1000px;
  margin: auto;
  padding: 6% 3%;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  color: #6e5c3a;
  font-size: 36px;
  line-height: 1.2;
  font-weight: 600;
  text-align: left;
}

.bg-where {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100vw;
  height: 100vh;
  padding-top: 150px;
  background-image: url('../images/Visuel-home-where-2.jpg');
  background-position: 100% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.bg-what {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100vw;
  height: 100vh;
  background-image: url('../images/Visuel-home-what.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.cadre-what {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 10;
  display: -ms-grid;
  display: grid;
  width: 100vw;
  height: 100vh;
  margin-top: 200vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: space-between;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  grid-auto-flow: column;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  border: 24px solid #000;
  border-radius: 60px;
}

.bg-who {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 50;
  width: 100vw;
  height: 100vh;
  padding-top: 150px;
  background-image: url('../images/Visuel-home-who.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.bg-why {
  position: absolute;
  width: 100vw;
  height: 100vh;
  padding-top: 150px;
  background-color: #1f1f1f;
  background-image: url('../images/Visuel-home-why.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.cadre-who {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 10;
  display: -ms-grid;
  display: grid;
  width: 100vw;
  height: 100vh;
  margin-top: 300vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: space-between;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  grid-auto-flow: column;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  border: 24px solid #000;
  border-radius: 60px;
}

.cadre-why {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 10;
  display: -ms-grid;
  display: grid;
  width: 100vw;
  height: 100vh;
  margin-top: 400vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: space-between;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  grid-auto-flow: column;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  border: 24px solid #000;
  border-radius: 60px;
}

.signature {
  width: 140px;
  opacity: 0.3;
}

.menu-link-pages {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.quote-film {
  display: inline-block;
  margin-top: 30px;
  color: #666;
  font-size: 26px;
  font-weight: 500;
}

.contact {
  position: static;
  z-index: 50;
  display: block;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.contact.burger {
  position: relative;
  z-index: 999;
}

.contact-gauche {
  display: inline-block;
  margin-top: 5px;
  margin-right: 15px;
  margin-bottom: 6px;
  float: left;
  clear: both;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #999;
  font-size: 17px;
  font-weight: 500;
  text-transform: uppercase;
  cursor: none;
}

.contact-droite {
  position: relative;
  display: inline-block;
  height: 24px;
  margin-top: 4px;
  margin-bottom: 5px;
  padding: 0px;
  float: left;
  border-style: none;
  border-width: 0px 0px 1px;
  border-color: #000 #000 #555;
  background-color: transparent;
  color: #666;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0em;
  text-transform: none;
  cursor: none;
}

.contact-droite::-webkit-input-placeholder {
  color: #555;
}

.contact-droite:-ms-input-placeholder {
  color: #555;
}

.contact-droite::-ms-input-placeholder {
  color: #555;
}

.contact-droite::placeholder {
  color: #555;
}

.contact-droite._1 {
  z-index: 999999999;
  max-width: 300px;
}

.contact-droite._1:hover {
  color: #999;
}

.social {
  position: relative;
  z-index: 50;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  margin: 80px auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-links-2 {
  position: relative;
  display: block;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-transition: letter-spacing 1000ms ease, color 200ms ease;
  transition: letter-spacing 1000ms ease, color 200ms ease;
  color: #866f44;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.08em;
  text-transform: uppercase;
}

.footer-links-2:hover {
  color: #fff;
}

.footer-links-2.cursor-hover {
  min-width: 65px;
  -webkit-transition: letter-spacing 1000ms ease, color 200ms ease;
  transition: letter-spacing 1000ms ease, color 200ms ease;
  font-size: 16px;
  text-align: center;
}

.footer-links-2.cursor-hover:hover {
  color: #fff;
  letter-spacing: 1em;
}

.bg-footer {
  position: absolute;
  z-index: -3;
  width: 100vw;
  height: 100vh;
}

.bg-footer.who {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  background-color: #0f0f0f;
  background-image: url('../images/footer-who.jpg');
  background-position: 50% 0%;
  background-size: 100%;
  background-repeat: no-repeat;
}

.starring {
  position: relative;
  z-index: 2;
  margin-top: -80px;
  padding: 4px 12px;
  background-color: #292929;
  -webkit-transform: skew(0deg, -6deg);
  -ms-transform: skew(0deg, -6deg);
  transform: skew(0deg, -6deg);
  color: #bbb;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
}

.why-fr-en {
  max-width: 930px;
  opacity: 1;
}

.en {
  padding-right: 20px;
  padding-left: 20px;
}

.fr {
  padding-right: 20px;
  padding-left: 20px;
}

.text-fr {
  font-size: 19px;
  line-height: 1.5;
}

.titre-fr-en {
  font-size: 16px;
  font-weight: 600;
}

.footer {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  min-height: 100vh;
  margin-top: -1px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #0f0f0f;
}

.contact-mobile {
  display: none;
}

.mail-mobile {
  position: relative;
  display: none;
  height: 24px;
  margin-top: 4px;
  margin-bottom: 5px;
  padding: 0px;
  float: left;
  border-style: none;
  border-width: 0px 0px 1px;
  border-color: #000 #000 #555;
  background-color: transparent;
  color: #666;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0em;
  text-transform: none;
  cursor: none;
}

.mail-mobile::-webkit-input-placeholder {
  color: #555;
}

.mail-mobile:-ms-input-placeholder {
  color: #555;
}

.mail-mobile::-ms-input-placeholder {
  color: #555;
}

.mail-mobile::placeholder {
  color: #555;
}

.image-why {
  margin-top: 80px;
  margin-bottom: 80px;
}

.image-footer {
  margin-top: 8%;
}

._404-texy {
  margin-top: 10px;
  color: #bbb;
}

._404-head {
  color: #bbb;
}

.preload {
  position: absolute;
  z-index: -100;
  margin-top: -500vh;
}

.legal-content {
  position: relative;
  z-index: 10;
  max-width: 960px;
  margin-top: 250px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 6%;
  padding-left: 6%;
}

.titre-legal {
  margin-bottom: 80px;
  color: #6e5c3a;
  font-size: 50px;
  text-align: center;
  text-transform: uppercase;
}

.legal-paragraphe {
  font-size: 20px;
}

.sous-titre-legal {
  margin-top: 60px;
  margin-bottom: 30px;
}

.lien-legal {
  position: relative;
  color: #444;
}

.lien-legal:hover {
  color: #888;
}

@media screen and (max-width: 991px) {
  body {
    cursor: auto;
  }

  .burger-wrap {
    position: fixed;
    left: 0px;
    padding-top: 50px;
    padding-left: 50px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .icon-burger.link-hover-ix {
    cursor: pointer;
  }

  .menu-bg {
    display: block;
  }

  .titre-page {
    font-size: 8vw;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
  }

  .menu {
    top: 40px;
  }

  .menu-titre {
    display: block;
    padding-right: 15px;
    padding-left: 15px;
  }

  .logo-link {
    left: 80px;
    margin-top: 42px;
    margin-left: 30px;
    cursor: pointer;
  }

  .bg-home.accueil {
    padding-top: 100px;
    background-position: 40% 50%;
  }

  .bg-home._404 {
    padding-top: 100px;
    background-position: 40% 50%;
  }

  .menu-link {
    display: block;
    cursor: pointer;
  }

  .menu-bg-2 {
    display: block;
    margin: 20px;
  }

  .menu-bg-3 {
    margin: 20px;
  }

  .client {
    max-width: 130px;
    margin-top: 35px;
    margin-bottom: 35px;
  }

  .titre-categories {
    font-size: 8vw;
  }

  .body-home {
    cursor: auto;
  }

  .photo {
    padding-right: 4%;
    padding-left: 4%;
  }

  .quote {
    padding-right: 6%;
    padding-left: 6%;
  }

  .menu-link-pages {
    display: block;
    cursor: pointer;
  }

  .bg-footer.who {
    background-size: 120%;
  }

  .starring {
    margin-top: -12%;
  }

  .why-fr-en {
    padding-right: 37px;
    padding-left: 37px;
  }
}

@media screen and (max-width: 767px) {
  .burger-wrap {
    padding-top: 30px;
    padding-left: 30px;
  }

  .icon-burger {
    left: auto;
    top: 0%;
    right: 0%;
    bottom: auto;
    margin-top: 0px;
    margin-left: 0px;
    padding-right: 0px;
  }

  .menu-bg {
    display: block;
  }

  .burger-link {
    font-size: 48px;
  }

  .burger-link.w--current {
    font-size: 48px;
  }

  .titre-accueil-w {
    padding-right: 20px;
    padding-left: 20px;
  }

  .menu {
    left: auto;
    top: 20px;
    right: 20px;
  }

  .menu-titre {
    padding-left: 10px;
  }

  .logo-link {
    left: 80px;
    margin-top: 22px;
    margin-left: 5px;
  }

  .bg-home.accueil {
    padding-top: 50px;
  }

  .bg-home._404 {
    padding-top: 50px;
  }

  .signature-wrapper {
    position: relative;
    top: 100px;
    right: auto;
    bottom: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100vw;
  }

  .menu-bg-2 {
    display: block;
  }

  .cadre-accueil {
    display: none;
  }

  .cadre-where {
    display: none;
  }

  .photo {
    padding-right: 4%;
    padding-left: 4%;
  }

  .quote {
    font-size: 5vw;
  }

  .cadre-what {
    display: none;
  }

  .cadre-who {
    display: none;
  }

  .cadre-why {
    display: none;
  }

  .quote-film {
    font-size: 4vw;
  }

  .contact-gauche {
    display: none;
  }

  .contact-droite {
    display: none;
  }

  .why-fr-en {
    padding-right: 10px;
    padding-left: 10px;
  }

  .footer {
    position: relative;
    padding-top: 6%;
    padding-bottom: 6%;
  }

  .contact-mobile {
    display: block;
    font-size: 19px;
    line-height: 2.2;
  }

  .mail-mobile {
    display: block;
    margin-top: 20px;
  }

  .contact-span {
    font-weight: 600;
  }
}

@media screen and (max-width: 479px) {
  .burger-wrap {
    padding: 30px 20px 0px 30px;
  }

  .overlay {
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }

  .menu-links {
    left: auto;
    margin-right: 0px;
    margin-left: 20px;
  }

  .footer-links.cursor-hover {
    min-width: 55px;
  }

  .titre-page {
    font-size: 12vw;
    line-height: 1.2;
    letter-spacing: 0em;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
  }

  .menu {
    position: fixed;
    left: 0%;
    top: auto;
    right: 0%;
    bottom: 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100vw;
    height: 50px;
    background-color: #000;
  }

  .menu-titre {
    font-size: 16px;
  }

  .logo-link {
    left: 74px;
    margin-top: 24px;
    margin-left: 10px;
  }

  .bg-home.accueil {
    background-position: 45% 100%;
    background-size: cover;
  }

  .bg-home._404 {
    background-position: 45% 100%;
    background-size: cover;
  }

  .signature-wrapper {
    position: relative;
  }

  .links-bottom-projetcs {
    display: inline-block;
    margin-top: 8px;
    float: left;
  }

  .links-bottom-projetcs:hover {
    letter-spacing: 0.05em;
  }

  .menu-bg-2 {
    margin: 10px;
  }

  .menu-bg-3 {
    margin: 10px;
  }

  .loading {
    font-size: 10vw;
  }

  .titre-categories {
    font-size: 18vw;
  }

  .contenu {
    height: auto;
  }

  .photo {
    position: relative;
    padding: 15% 3%;
  }

  .contenu-w {
    height: auto;
  }

  .contenu-w.first {
    margin-top: 30%;
  }

  .quote {
    padding-top: 10%;
    padding-bottom: 10%;
    font-size: 8vw;
  }

  .quote-film {
    font-size: 7vw;
  }

  .contact-gauche {
    display: none;
  }

  .contact-droite {
    display: none;
  }

  .social {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .footer-links-2 {
    margin-bottom: 16px;
    padding-left: 0px;
    text-align: left;
  }

  .footer-links-2.cursor-hover {
    min-width: 55px;
  }

  .bg-footer.who {
    background-position: 50% 0%;
    background-size: 170%;
  }

  .starring {
    margin-top: -17%;
    font-size: 15px;
  }

  .why-fr-en {
    padding-right: 12px;
    padding-left: 12px;
  }

  .footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .mail-mobile {
    display: block;
  }

  .legal-content {
    height: auto;
  }

  .legal-paragraphe {
    font-size: 17px;
  }
}

